OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.BlendMinmax

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_blend_minmax extension, see http://www.opengl.org/registry/specs/EXT/blend_minmax.txt.

Synopsis

- glBlendEquation :: GLenum -> IO ()
- gl_FUNC_ADD :: GLenum
- gl_MIN :: GLenum
- gl_MAX :: GLenum
- gl_BLEND_EQUATION :: GLenum

# Functions

glBlendEquation :: GLenum -> IO ()Source

# Tokens

gl_FUNC_ADD :: GLenum Source

gl_MIN :: GLenum Source

gl_MAX :: GLenum Source

gl_BLEND_EQUATION :: GLenum Source